﻿/*------------------------------------------*
 description：此文件为幻灯片播放的样式
 author：     莫小春
 createtime： 2017-11-16
-------------------------------------------*/
* {
    margin: 0;
    padding: 0;
    list-style: none;
}

.slide-box {
    width: 100%;
    height: 360px;
    margin: 3px auto;
    background: transparent;
    position: relative;
    overflow: hidden;
}

    .slide-box .slide-show {
        width: 100%;
        /*height: 220px;*/
        position: relative;
        overflow: hidden;
    }

        .slide-box .slide-show li {
            display: inline-block;
            *display: inline;
            *zoom: 1;
            width: 330px;
            height: 360px;
        }

    .slide-box .pre {
        cursor: pointer;
        width: 45px;
        height: 45px;
        background: url(../IMG/l.png) no-repeat;
        position: absolute;
        top: 190px;
        left: 10px;
        z-index: 10;
    }

    .slide-box .next {
        cursor: pointer;
        width: 45px;
        height: 45px;
        background: url(../IMG/r.png) no-repeat;
        position: absolute;
        top: 190px;
        right: 10px;
        z-index: 10;
    }

.slide-num {
    margin: 0 auto;
    width: 100%;
    height: 12px;
    position: absolute;
    bottom: 15px;
    z-index: 10;
    text-align: center;
}


    .slide-num li {
        width: 10px;
        height: 10px;
        margin: 0 5px;
        border-radius: 10px;
        background: #fff;
        display: inline-block;
        *display: inline;
        *zoom: 1;
        cursor: pointer;
        overflow: hidden;
        *display: inline;
        *zoom: 1;
    }

        .slide-num li.on {
            background: #69aaec;
        }
